GET/fb/page/getInfo
The account the token belongs to.
- Key
- The account's key, as a Bearer token
- Limit
- 100 requests per second per key
Parameters
None.
Request
curl "https://engage.growthdept.ai/api/fb/page/getInfo" \
-H "Authorization: Bearer 1000001:YOUR_SECRET"Answer
HTTP 200 with status: "success" and data:
| Field | Type |
|---|---|
| id* | integer |
| name* | string |
| category* | string |
| avatar_link* | string |
| username* | string |
| about* | string |
| description* | string |
| is_pro* | boolean |
| timezone* | string |
Errors
400Refused401Missing or invalid key429Over the operation's limit; see Retry-After
Shapes and numbered codes: Errors.